body{
	background-color:#FFFFFF; /* white */
	color: #1F1F1F;
	margin: 0;
	font-size: 0.9em;
	font-family: Verdana,arial,"Trebuchet MS",arial,sans-serif,arial,Verdana,Georgia, "Comic Sans MS";
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center; 
	}
	
* {
	box-sizing: border-box;
	}
	
#centralcontainer{
	width: 65%;
	margin: auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

#column_left {
	display: flex;
	flex: 33%;
	flex-direction: column;
	justify-content: flex-start;
	border-right: 10px solid #ffcc00;
	}
	
#border_top_columnleft{
	width:100%;
	height: 50px;
	background-color:#ffcc00;
	margin-top:-50px;
	z-index:-1;
	}

#column_right {
	display: flex;
	flex: 67%;
	flex-direction: column;
}

#foot_contact{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	font-size:0.8em;
	}

footer{
	display:flex;
	align-items:initial;
	justify-content: center;
	margin-top:10px;
	margin-bottom:50px;
	padding-top: 5px;
	padding-bottom: 10px;
	background-color:green; /*vert caravane*/
	color:white;
	text-align: center;
	font-size:0.8em;
}

footer div{
	margin:auto;
}

footer a{
	color:white;
}

footer img{
	width:30px;
	height:30px;
}

#footer_barre{
	position:fixed;
	display:flex;
	touch-action:none;
	justify-content: space-around;
	flex-wrap: nowrap;
	align-items: baseline;
/*	z-index: 0;*/
/*	margin-top: 15px;*/
/*	margin-bottom:15px;*/
	padding-top: 10px;
	padding-bottom: 15px;
	bottom: 0;
	left: 0;
	width:100%;
	height: 50px;
	background-color: white;
	font-size: 1.2em;
	color:green;
	overflow: auto;
	text-align: center;
	border-bottom:2px solid green;
	box-shadow: 0px -1px 5px 0px  #ecf0f1 ;
 }

#header_ordi {
  display:flex;
  justify-content: center;
  flex-wrap: nowrap;
}

#header_ordi > div {
	margin-left: 10px;
	margin-right:10px;
	text-align: center;
	align-self:center;
}

#header_ordi  > div > a > img {
	width:30px;
	height:30px;
}	

#potager{
	align-self:flex-end;
	font-size:1.3em;
}

.telephone{
	font-size: 1.7em;
	color: #ff6699;  /*rose caravane */
}

#traiteurcuisine{
	display: inline-block;
	width: 330px;
}

nav {
	width: 100%;
	height: 60px;
	display: flex;
	box-sizing: border-box;
	justify-content:center;
	flex-wrap: nowrap;
	background-image: url("../images/bandeau_vert4.jpg");
	background-color: green; /* Used if the image is unavailable */
	border-radius: 0 0 400px 400px/0 0 35px 35px;
	background-position: center; /* Center the image */
	background-repeat: no-repeat; /* Do not repeat the image */
	background-size: cover; /* Resize the background image to cover the entire container */
	}
	
nav div {
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 12px;
	font-size:1.3em;
	text-align: left;
	/*align-items: flex-end;*/
	
	align-self: flex-end;
/*background-color: grey;*/
	}
	
nav li{
	font-size: 0.8em;
}

.nav_hamburger li{
	margin-bottom:15px;
}
	
#header_center {
	display: inline-block;
	position: absolute;
	width: auto;
	bottom: 0px;
	padding-bottom: 12px;
	overflow:hidden;
	color: #FFFFFF; /* white */
	font-family: "Ellianarelle's Path";
	font-size: 1.7em;
	}
	
#header_right {
	display: inline-block;
	position: absolute;
	right: 0px;
	width: auto;
	max-width: 600px;
	max-height: 110px;
	overflow:hidden;
	color: #FFFFFF; /* white */
	margin-top: 5px;
	padding-right: 10px;
	font-family: "Trebuchet MS",arial,sans-serif,arial,Verdana,Georgia;
	}
	
.texte_index{
	padding-left:80px;
	padding-right:80px;
	font-size:1.2em;
	line-height: 1.5;
}

#reseaux {
	width: 40px;
	padding-top: 4px;
	text-align: center;
	vertical-align: center;
	background-color: #ff60ac; /*rose*/
}

#bandeau_newsletter div{
	margin:5px;
	z-index:inherit;
}

#inscription_newsletter{
	margin-left:10px;
	display:flex;
	padding-bottom:10px;
}

#inscription_newsletter input{
	padding: 5px;
}

#affiches img{
	width:100%;
}

#jecommande_bouton{
	padding: 0px 0px;
	margin-left: auto;
	margin-right: auto;
	margin-top:10px;
	margin-bottom:10px;
	text-align:center;
	font-size: 1.6em;
/*	background-color:green;*/
	border-radius:5px;
	border-width:1px 1px 1px 0;
	color:white;
}

#jecommande_bouton a{
	padding: 10px 10px;
	background-color:green;
	border-radius:5px;
	color:white;
	cursor:pointer;
	transition-duration: 0.3s;
}

#jecommande_bouton a:hover, #ensavoirplus_bouton a:hover{
	background-color: #39ac29;
}

#jecommande_bouton a:active, #ensavoirplus_bouton a:active {
  background-color: #3e8e41;
  color: #ff6699; /*rose caravane */
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}

#ensavoirplus_bouton a{
	position:absolute;
	top:43%;
	left:25%;
	width:50%;
	text-align:center;
	vertical-align:center;
	font-size: 1.6em;
	background-color:green;
	border-radius:5px;
	border-width:1px 1px 1px 0;
	color:white;
	padding: 10px 10px;
	cursor:pointer;
	transition-duration: 0.3s;
}

#lien_cette_semaine {
	padding-bottom: 20px;
	text-align: center;
	font-size: 1.3em;
}

#lien_cette_semaine a{
	text-decoration: underline;
	color: #ff6699;  /*rose caravane */
	outline:none;
}

#day_info {
	padding: 5px;
	background-color: #FFCC00;
	text-align: center;
	vertical-align: middle;
	font-size: 1.1em;
	}

#menu {
	width: 100%;
	max-width: 658px;
	}
#menu table{
	height: 35px;
	max-width: 658px;
	}
#menu td {
	width: 130px;
	/*overflow:auto;*/
	border-radius: 10px;
	box-shadow: 0px 4px 4px #1c1a19;
	background-color: #66cc33; /* vert caravane */
	vertical-align: middle;
	text-align: center;
	}
#me_trouver  a {
	color: #2677C9;
	}
#me_trouver table {
	width: 100%;
	max-width: 658px;
	}
#me_trouver ul{
	list-style-image: url("images/rondvert5.gif");
	/*list-style: circle;*/
 }
 
#traiteur_column_text {
	background-color:#FFFFFF;
	display: inline-block;
	vertical-align: top;
	width: 333px;
	margin-left: 15px;
}

#traiteur_column_right {
	background-color:#FFFFFF;
    display: inline-block;
	float:right;
	vertical-align: top;
	width: 300px;
	margin: 0px;
	border-left: 10px solid #ffcc00;
	}
	
.traiteur_photos img {
	vertical-align: top;
	margin: 0px;
} 
.traiteur_photos p {
	vertical-align: top;
	margin: 0px;
}
.traiteur_photos {
	vertical-align: top;
	margin: 0px;
}		
	
.border_blue {
	border: 1px solid blue;
	}

.banniere{	
	padding: 3px;
	margin-bottom: 30px;
	text-align:center;
	background-color: #ff60ac; /*rose*/
	color:white;
	font-size: 1.3em;
	animation-name: bandeau_anim;
	animation-duration: 3000ms;
	animation-delay: 000ms;
	animation-timing-function: ease-in-out;
	animation-iteration-count:1;
}

.banniere a, .banniere a:hover{
	color:white;
}

.liste_marches{
	width: 100%;
	font-size: 1.2em;
	border-radius: 10px;
	/*border-collapse: collapse; /* Les bordures du tableau seront collées (plus joli) */
	}

.table_jours{
	color: purple;
	}

.accueil_news{
	margin:10px;
	text-align:center;
	font-size:1.15em;
	}
.accueil_news a  {
	text-decoration:none;
	color: black;
	}

.minuscule{
	padding-left: 10px;
	font-size:0.4em;
	color: red;
	}
.minuscule a{
	text-decoration:none;
	color: red;
}

#diapo {
	width:640px;
/*	margin: auto;*/
}	

h2 {
	font-size: 1.5em;
	}
h3 {
	font-size: 1.3em;
	}
p {
	text-align: justify;
	}

@font-face {
    font-family:'Fragmenta';
    src: url('../fonts/Fragmenta.ttf') format('truetype');
	src: url('../fonts/Fragmenta.woff') format('woff');
/*	src: url('fonts/Fragmenta.eot') ;	*/	/* Pour IE */
}

@font-face {
    font-family:'Abecedary';
	 src: url('../fonts/Abecedary.ttf') format('truetype');
}
	
@font-face {
    font-family:'BodoniMutant';
    src: url('../fonts/BODOM___.TTF') format('truetype');
}

@font-face {
    font-family:'Stanberry';
    src: url('../fonts/Stanberry.ttf') format('truetype');
}

@font-face {
    font-family:'alghorieneue';
    src: url('../fonts/alghorie neue.ttf') format('truetype');
	src: url('../fonts/alghorie-neue.woff') format('woff');
}

@font-face {
    font-family:'KristiMedium';
    src: url('../fonts/Kristi-webfont.eot') ;		/* Pour IE */
    src: url('../fonts/Kristi-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Kristi-webfont.woff') format('woff'),
         url('../fonts/Kristi-webfont.svg#KristiMedium') format('svg'),
		 url('../fonts/Kristi.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* @font-face kit by Fonts2u (http://www.fonts2u.com) */
@font-face {font-family:"Ellianarelle's Path";
	src:url("../fonts/Ellianarelle_s_Path.eot?") format("eot"),
	url("../fonts/Ellianarelle_s_Path.woff") format("woff"),
	url("../fonts/Ellianarelle_s_Path.ttf") format("truetype"),
	url("../fonts/Ellianarelle_s_Path.svg#Ellianarelle'sPath") format("svg");
	font-weight:normal;
	font-style:normal;
}

.a_droite{
	text-align: right;
	font-size: 1.7em;
}

.retrait {
	text-indent:20px;
}
.signature {
	display:inline;
	float:right;
	padding-right: 50px;
	}
.deco_rose {
	color: #ff60ac;
	}
.deco_turquoise {
	color: #2677C9;
	}
.deco_green {
	color: green;
	}
.deco_violet {
	color: purple;
	}
.deco_orange {
	color: #ffcc00;
	}
.deco_caravane{
	color: #62cf30;
	} 
.deco_encart{
	color: purple;
	} 
.fond_vertcaravane{
	background-color: #62cf30;
	} 
.bodoni{
	font-family:'BodoniMutant';
	display: inline;
	color: #ff60ac;
	font-weight: normal;
	font-size:2.2em;
	}
.police_tableau{
	font-family: "Ellianarelle's Path",Verdana, Georgia, sans-serif;
	}
hr {
	color: #66cc33; /* vert clair */
	}
.etoile {
	height:20px;
	background-image : url("../images/etoile.gif"); 
	background-repeat : repeat-x;
	}
.avis {
	background-color:#f4f1f2;
	}
a /* Liens par défaut (non survolés) */
	{
	text-decoration: none;
	color: #FFFFFF; /* white */
	outline:none;
	}
	
a:hover /* Apparence au survol des liens */
	{
	text-decoration: none;
	color: #ff6699;  /*rose caravane */
	outline:none;
	}
	
.logo a {
	color:inherit;
	text-decoration: none;
	outline:none;
}
	
cite {
	font-family: arial;
	}


.lien_visible{
	color: green;
}
.lien_neutre{
	color: black;
	text-decoration: none;
	}
.lien_revue{
	color: green;
	text-decoration: none;
	}

.litteraire {
	text-indent: 20px;
	overflow: auto;
	}
	
.tabulation {
	padding-left: 20px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	}
#tabulation_right {
	padding-left: 0px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	margin-left: 20px;
}

#tabulation_right ul {
padding-left: 10px;
}

#column_right p {
/*	padding-top: 20px;*/
	padding-left: 12px;
	padding-right: 12px;
/*	overflow: auto;*/
}

.reseaux_sociaux{
	width:100px;
	margin-left:auto;
	margin-right:auto;
}

#ardoise {
/*	font-family: "Abecedary";*/
	font-family: "Comic Sans MS";
	font-weight: normal;
	font-size: 1.9em;
	line-height:1.5em;
	text-align: left;
	border: 15px solid #FF60AC;
	border-radius: 25px;
	box-shadow: 0px 4px 4px #1c1a19;
	margin: 15px;
	padding-right: 5px;
	background-color: #274032;
	color: #FFFFFF; /* white */
	-moz-border-bottom-colors:#640030 #880041 #a60050 #c80060 #f00074 #ff1988 #ff419c #FF60AC;
    -moz-border-top-colors:  #640030 #880041 #a60050 #c80060 #f00074 #ff1988 #ff419c #FF60AC;
    -moz-border-left-colors: #640030 #880041 #a60050 #c80060 #f00074 #ff1988 #ff419c #FF60AC;
    -moz-border-right-colors:#640030 #880041 #a60050 #c80060 #f00074 #ff1988 #ff419c #FF60AC;
	}
	
#ardoise ul{
	list-style-type : none;
	}
	
	
#produits_ardoise{
	width:90%;
	margin:auto;
	display:flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}

#produits_ardoise div{
	width:45%;
	margin: 10px;
	text-align:center;
/*	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);*/
/*	background-color:grey;*/
}

#produits_ardoise img{
	width:98%;
}

#images_bandeau{
/*	width:90%;*/
	margin:auto;
	margin-top:-15px;
	display:flex;
	flex-wrap: wrap;
/*	align-items: center;*/
	justify-content: stretch;
	z-index:-1; /* pour passer visuellement sous le bandeau arrondi*/
}

#images_bandeau img{
	width:33%;
}

#commande_menu {
	margin: 0;
	padding: 0; 
	vertical-align: top;
	margin-bottom: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #274032;
	color: #FFFFFF; /* white */
	list-style-type : none;
	line-height:1.5em;
	font-size: 1.1em;
	text-align: left;
	font-family: "Comic Sans MS";
}

#commande_menu li{
	margin-top: 10px;
/*	margin-left : 0px;
	padding-left: 0px;*/
	padding-right: 5px;
	list-style-type:none;
}

.produit_commande{
	display: flex;
	padding-bottom:6px;
	padding-top : 6px;
	width: 215px;
	height: 173px;
	text-align: center;
	float: none;
    overflow: hidden;
}

.produit_commande img{
	width: 40%;
	margin-top:10px;
	}

.text_produit{
	height:30px;
	margin:0px;
	color:#000000;
	overflow: hidden;
	float: none;
	background-color: #66cc33;
	margin: -3px;
}

#column_right .text_produit p{
	padding-left: 5px;
    padding-right: 5px;
	padding-top: 5px;
	margin: 0px;
	text-align: center;
	}

.prix{
	display: inline-block;
	margin: 0px;
	height: 30px;
	text-align: center;
	font-size: 1.2em;
	/*	color: #ff6699;*/
	color: red;
	}
	
#produit_menu_titre{
    background-color: #FFCC00;
    display: inline-block;
    font-size: 1.1em;
    padding: 10px;
    text-align: center;
    vertical-align: middle;
    width: 100%;
	color: #FFFFFF;
}

.evenement{
	display: inline-block;
	vertical-align: top;
	width: 300px;
	height: 194px;
	text-align: center;
	float: none;
    overflow: hidden;
}

.evenement img{
	width: 300px;
	height: 169px;
	padding: 0px;
	margin: 0px;
	}

.evenement_titre{
	display: inline-block;
	margin: 0px;
	height: 25px;
	width: 310px;
	text-align: center;
	font-size: 1.1em;
	color: black;
	background-color: #FFCC00;
	padding-top: 4px;
	}

#formulaire_newsletter table{
	border:0;
	width:100%;
	background-color: #62cf30;
}
#formulaire_newsletter .cell_left{
	text-align:right;
	width:30%;
}

/*   AJOUT JUANI PAGE CONTACT */


#formulaire_contact table{
	border:0;
	width:100%;
	padding:15px;
}

#formulaire_contact td{
	width: 50%;
	height:30px;
	padding:15px;
}

#formulaire_contact input{
	width: 100%;
	height:40px;
	font-size:15px;
	padding:10px;
	font-family: Verdana,arial,"Trebuchet MS",arial,sans-serif,arial,Verdana,Georgia, "Comic Sans MS";
	border-width:0px 0px 1px 0px;
}

#formulaire_contact textarea{
	width: 100%;
	height:250px;
	font-size:15px;
	padding:10px;
	font-family: Verdana,arial,"Trebuchet MS",arial,sans-serif,arial,Verdana,Georgia, "Comic Sans MS";
	border-width:1px;
	resize: none;
}

#formulaire_contact select{
	width: 100%;
	height:40px;
	font-size:15px;
	padding:10px;
	font-family: Verdana,arial,"Trebuchet MS",arial,sans-serif,arial,Verdana,Georgia, "Comic Sans MS";
	border-width:0px 0px 1px 0px;
}

#contact_mail_statique a{
	color:#ff6699;
	text-decoration:none;
}

/* tableau de page contact */
#titre_tableau{ 
	text-align:center;
	font-size:20px;
}

#button_formulaire{
	display:flex;
	padding-left : 10%;
	padding-right: 10%;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
	font-size: 1.3em;
	background-image:linear-gradient(to left, green,#66cc33);
	border-width:1px;
	border-radius:5px;
	border-color:#66cc33;
	color:white;
	cursor:pointer;
/*	transition-duration: 0.3s;*/
}

#button_formulaire:hover{
	background-color: #66cc33;
	background-image:none;
}

#button_formulaire:active {
  background-color: #3e8e41;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}

#button_formulaire:focus {
  background-color: green;
}

#button_commande:active {
  background-color: #3e8e41;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}

#resume_contact p{
	margin:10px;
	margin-left:5px;

}

#resume_contact img{
	width:40px;
	height:40px;
	margin:10px;
	margin-left:5px;
}

/* FIN AJOUT CONTACT */


.piege{
	display:none;
}

.societe{
	display:none;
}

.center {

  margin-left: auto;
  margin-right: auto;

}

#presse_tab table {
	width: 100%;
	}
#presse_tab td {
	text-align:center;
	}
	
#traiteur{
	margin-right:25px;
	margin-left: 15px;
}
.traiteur ul{
	list-style-image: url("images/rondvert7.gif");
	padding-top:10px;
	border-left: 1px solid green;
	border-radius: 40px 0px;
	margin-bottom: 20px;

 }
 #traiteur .titre{
	font-size: 1.5em;
 }
 #reservation
 {
	 background-color: #ff60ac;
	 border-color: #ff60ac;
	 border-width: 2px;
	 border-style: outset;
 }
 #reservation a:hover{
	 color: #FFFFFF;
 }

.facebook_fond  {
	padding: 2px;
	margin:5px;
	font-family: tahoma;
	text-align:center;
	font-size:1.4em;
	font-weight: bold;
	border: #d4d9e9 solid 3px;
	border-radius: 5px 5px 5px 5px;
	background-color: #3b5998;
	color : #ffffff;
	}
.facebook_fond  a{
	color : #ffffff;
	}
	
#newletter_logo{
	display : inline-block;
	width:40%;
	margin-top: 10px;
	text-align: center;
	}
	
#facebook_green{
	display : inline-block;
	width:25%;
	margin-top: 10px;
	margin-left: 70px;
	text-align: center;
	}
	
#centre{
	display : inline-block;
	width:70%;
	text-align: right;
	}
	
.webmaster, .webmaster a{
	font-family: "alghorieneue";
/*	font-size:1.4em;*/
	}	


/* entete navigation pour mobile*/	
#nav_barre_mobile {
	width: 100%;
	height: 60px;
}

#nav_barre_mobile img{
/*	float: right;*/
/*	margin-top:3px;*/
/*	padding-top: 8px;*/
/*	padding-right:5px;*/
}

.div_centre{
/*	display: block;*/
	width:250px;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
}

.div_right{
/*	display: inline-block;*/
/*	float:right;*/
	margin-right: 5px;
	width:70px;
}

.logo{
	font-family:'Fragmenta';
	color: #ff6699;  /*rose caravane */
	font-size: 5em;
}

#container_semaine{
	padding-right:4px;
	width:100%;
	flex-direction: row;
}

#semaine_rangee{
	width:100%;
	display: flex; /* l'affichage est flexible */
	flex-wrap: wrap;	/* si le conteneur est trop petit on passe à la ligne */	
}

.semaine_column{
	flex: 50%;
	max-width: 50%; 
}

#container_galerie{
	width:100%;
}

#galerie_rangee{
	width:100%;
	display: flex; /* l'affichage est flexible */
	flex-wrap: wrap;	/* si le conteneur est trop petit on passe à la ligne */
}

#galerie_rangee_1 {
	position:relative; /* pour pouvoir passer sous le bandeau arrondi vert*/
	width:100%;
	display: flex; /* l'affichage est flexible */
	flex-wrap: wrap;	/* si le conteneur est trop petit on passe à la ligne */
}

#rangee_video {
	width:100%;
	display: flex; /* l'affichage est flexible */
	flex-wrap: wrap;	/* si le conteneur est trop petit on passe à la ligne */
}

/* Create four equal columns that sits next to each other */
	.galerie_column {
	flex: 25%;
	max-width: 25%; /*largeur maximale de la box par rapport à la box de base avant que ca passe à la ligne*/
}

#galerie_column_video{
	flex: 50%;
	max-width: 50%;
}

#galerie_column_video video{
	vertical-align:top;
	overflow:hidden;
}

.galerie_column img {
	vertical-align: middle;
	overflow:hidden;
}

.semaine_column img {
	vertical-align: middle;
	overflow:hidden;
}

.container_photo_galerie{
	overflow:hidden;
	text-align:center;
	position:relative;
	margin-right:4px;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:4px;
}

.container_photo_galerie img{
	width:100%;
	transition:transform 0.7s;
}

.container_photo_galerie:hover img{
	filter: brightness(50%);
	transition: all .7s;
	transform:scale(1.2);
}

.container_photo_galerie:hover .centered{
	opacity:1;
	transition: all .7s;
}

.container_photo_semaine{
	margin-right:0px;
	margin-left:4px;
	margin-top:0px;
	margin-bottom:0px;
	text-align:center;
	overflow:hidden;
}

.container_photo_semaine img{
	width:100%;
	overflow:hidden;
	transition:transform 0.7s;
}

.container_photo_semaine:hover img{
/*	filter: brightness(50%);*/
	transition: all .7s;
	transform:scale(1.2);
}

.semaine_column p{
	text-align:center;
	margin: 7px;
	font-size: 1.3em;
}

.centered{
	opacity:0;
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-75%);
	color:white;
	font-size:1.5em;
	text-align:center;
	vertical-align:middle;
	transition: opacity 0.7s;
}

#container_envoirplus{
/*	overflow:hidden;*/

	position:relative;
	margin-right:2px;
	margin-left:2px;
	margin-top:0px;
	margin-bottom:0px;
/*	display: flex;

	justify-content: center;
    align-items: center;*/
}

#envoirplus_bouton{
	position:absolute;
/*	top:50%;
	left:50%;*/
	text-align:center;
	vertical-align:middle;
}

#comment_passer_ma_commande{
	font-size:1.5em;
	margin:5px;
	margin-top:20px;
}

@keyframes bandeau_anim{
	0%{
		transform: translateX(2000px);
		opacity:0;
	}
	75%{
		transform: translateX(-10px);
		opacity:1;
	}
	80%{
		transform: translateX(7px);
		opacity:1;
	}
	85%{
		transform: translateX(-5px);
		opacity:1;
	}
	90%{
		transform: translateX(3px);
		opacity:1;
	}
	95%{
		transform: translateX(-2px);
		opacity:1;
	}
	100%{
		transform: translateX(0px);
		opacity:1;
	}
}


/**************************************************************************************/
/*                                                                                    */
/*                          RESPONSIVE CHANGEMENTS                                    */
/*                                                                                    */
/**************************************************************************************/

	.visible_smartphone{
		display:none;
	}

	.visible_tablette_smartphone{
		display:none;
	}
	
	#nav_mobile {
		display:none;
	}


 /* Nouvelles règles si la fenêtre fait au plus 1600px de large */
@media screen and (max-width: 1600px)
{
	#centralcontainer {
		width:85%;
		}
	#galerie_rangee_1 {
	margin-top:-15px; /* pour passer sous le bandeau arrondi vert */
	z-index: -1; /* pour passer sous le bandeau arrondi vert */
	}
}

 /* Nouvelles règles si la fenêtre fait au plus 1160px de large */
@media screen and (max-width: 1160px)
{
	#potager{
		display:none; /* Supprime le div */
	}
	
	nav{
		border-radius: 0 0 400px 400px/0 0 15px 15px;
	}
	
	#centralcontainer {
		width: 100% ;
		}
}

/* Nouvelles règles si la fenêtre fait au plus 980px de large */
@media screen and (max-width: 980px)
{	
    p
    {
    /*    font-size: 1.2em;*/
	
    }
	
	.semaine_column p{
	font-size: 1.2em;
	}

}

/* Nouvelles règles si la fenêtre fait au plus 800px de large */
@media screen and (max-width: 800px)
{
	#header_ordi #facebook_header, #header_ordi #instagram_header, #border_top_columnleft, #facebook_plugin, #benedicte_photo, #images_bandeau{
		display:none;
	}
	
	.invisible_tablette{
		display:none;
	}
	
	.visible_tablette_smartphone{
		display:block;
	}
	
	
	/*permet de passer la colonne gauche sous la colonne droite*/
	#centralcontainer{
		flex-direction:column-reverse;
	}
	
	/* voir ligne precedente. on remet la colonne gauche en haut*/
	#container_galerie{
		flex-direction:column-reverse;
	}
	
	#column_left{
		border:0;
    }
	
	.texte_index{
		font-size: 1em;
	}
	
	p{
		font-size:0.95em;
	}
	
	.semaine_column p{
	font-size: 1.1em;
	}
	
	/*en fond de la page contact*/
	#fond_haricot{
		background-image: url("../images/fond_flyer.jpg");
		background-size: 100% 300%;
	}
	
	/*column left de la page contact et mentions legales*/
	#fond_flyer, #left_mentionslegales{
		display:none;
	}
	
	#bandeau_newsletter div{
		max-width:350px;
		margin-left:auto;
		margin-right:auto;
	}
	
	#affiches {
		width:70%;
		margin-left:auto;
		margin-right:auto;
	}
	
	.galerie_column {
		flex: 25%;
		max-width: 25%;
	 }
	 
	 #formulaire_contact textarea{
	border-width:0px;
	}
}

/* mode tablette uniquement, entre 601 et 800px */
@media screen and (min-width: 601px) and (max-width: 800px)
{

}

/* plus grand qu'un smartphone*/
@media screen and (min-width: 601px)
{
	#nav_mobile {
		display:none;
	}
	#soustitre_smartphone{
		display:none;
	}
	
	#foot_contact{
		display:none;
	}
	footer{
		width: 100%;
		padding:20px;
		margin:0;
		font-size:1.1em;
	}
	footer div{
		margin-left:25px;
		margin-right:25px;
		justify-content:center;
	}
	
	#footer_barre{
		display:none;
	}
}

/* pour smartphone, maximum 600px*/
@media screen and (max-width: 600px)
{
	.visible_smartphone{
		display:block;
	}
	
	.invisible_smartphone{
		display:none;
	}
	
	
	#header_ordi{
		display:none;
	}
	.logo{
		line-height:1em;
		font-size:3.5em;
		}
		
	#nav_large{
		display: none;
	}
	
	#nav_mobile{
		display:block;
	}
	
	#soustitre_ordi{
		display: none;
	}
	
	#soustitre_smartphone{
		background-image: url("../images/bandeau_vert4.jpg");
		background-size:cover;
		border-radius: 0 0 25% 25%/0 0 95% 95%;
		padding: 5px;
		text-align:center;
		color:white;
		font-size: 1.8em;
		line-height:80%;
		margin-bottom:-16px;
		z-index:0;
	}
	
	#column_right{
		margin-bottom:10px;
	}
	
	#column_right p{
		padding-left:5px;
		padding-right:5px;
		margin-left: 0px;
		margin-right:0px;
		margin-top:3px;
		margin-bottom:3px;
	}
	
	.texte_index{
	padding-left:12px;
	padding-right:12px;
	font-size:1.2em;
}
	
	#formulaire_contact td{
	width: 100%;
	height:50px;
	padding:15px;
	display:block;
	}
	
	#formulaire_contact input{
		background-color:transparent;
	}
	
	#formulaire_contact select {
		background-color:transparent;
	}
	
	
	#fb-page{
		display:none;
	}
	
	#galerie_column_video{
		flex:100%;
		max-width:100%;
	}
	
	#galerie_rangee_1{
	display:none;
	}
	
	/*en mode smartphone la video passe en 1ere ligne, les 2 images autour passent en seconde ligne*/
	#galerie_column_video{
		order:1;
	}
	
	#galerie_image1{
		order:2;
	}
	
	#galerie_image2{
		order:3;
	}

	.galerie_column {
		flex: 50%;
		max-width: 50%;
	}
	
	/* sur la page cette semaine, la 2eme colonne de photos passe sous la première*/
	#semaine_rangee{
	flex-direction: column;
	}
	
	.semaine_column {
	flex: 100%;
	max-width: 100%; 
	}
	
	.semaine_column p{
	font-size: 1em;
	}
	
	#ardoise{
		font-family: "Stanberry";
		font-size: 1.2em;
		margin:5px;
	}
	
	#produits_ardoise div{
		width:75%;
		margin-left:auto;
		margin-right:auto;
	}

	#ardoise ul {
		padding-left:8px;
	}
	
	#commande_menu{
		font-family:"Stanberry";
	}
	
	#comment_passer_ma_commande{
	font-size:1.2em;
	margin-top:5px;
}
	
	#bandeau_newsletter div{
		max-width:80%;
	}
	
	#foot_contact{
		font-size:0.8em;
	}
	
	footer{
		justify-content:space-between;
	}
	
	footer div{
	margin-left:3%;
	margin-right:3%;		
	text-align: center;
	}
	
	footer img{
		display:none;
	}
}

